--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Display a warning in a location expected to get error messages.
full_name: Gem::StreamUI#alert_warning
is_singleton: false
name: alert_warning
params: (statement, question=nil)
visibility: public
